.login .logo {
    margin: 0px auto -1px auto;
}

@font-face {
    font-family: 'shippingeyes';
    src: url('../css/fonts/janna_regular.woff') format('embedded-opentype'),
        url('../css/fonts/janna_regular.ttf') format('truetype');
}

body * {
    font-family: 'shippingeyes';
}

h1,
h2,
h3,
h4,
h5,
.page-title,
.page-header.navbar .hor-menu .navbar-nav>li .dropdown-menu li>a {
    font-family: 'shippingeyes';
}

.login .logo img {
    width: 100px;
    border-radius: 10px;
}

.login .content {
    background: #2f353bc7;
    padding: 15px;
    width: 332px;
}

.login .content .form-title {
    margin-top: 0px;
    font-weight: 300;
    margin-bottom: 25px;
    text-align: center;
}

.login .content label {
    margin-bottom: 15px;
}

.login .content .form-actions {
    padding: 0px 30px 0px 30px;
}

.login .copyright {
    margin: 30px auto;
}

.copyright img {
    width: 20px;
    border-radius: 50%;
}